sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	width: 49.58333em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"QWMFFD+TimesNewRomanPS-BoldMT";
	src:url("6f9aec21-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.829167em;
	font-family: "QWMFFD+TimesNewRomanPS-BoldMT", "Times New Roman";
	color: #000000;
}
.stl_08 {
	line-height: 1.107422em;
}
.stl_09 {
	letter-spacing: 0.001em;
}

.ie .stl_09 {
	letter-spacing: 0.028px;
}
@font-face {
	font-family:"MDMMVT+SimSun";
	src:url("462daa3f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 1.829167em;
	font-family: "MDMMVT+SimSun", "Times New Roman";
	color: #000000;
}
.stl_11 {
	line-height: 1em;
}
.stl_12 {
	letter-spacing: 0.0059em;
}

.ie .stl_12 {
	letter-spacing: 0.1734px;
}
.stl_13 {
	letter-spacing: -0.3768em;
}

.ie .stl_13 {
	letter-spacing: -11.0273px;
}
.stl_14 {
	font-size: 1.670833em;
	font-family: "MDMMVT+SimSun", "Times New Roman";
	color: #000000;
}
.stl_15 {
	letter-spacing: 0em;
}

.ie .stl_15 {
	letter-spacing: 0px;
}
.stl_16 {
	font-size: 1.670833em;
	font-family: "QWMFFD+TimesNewRomanPS-BoldMT", "Times New Roman";
	color: #000000;
}
.stl_17 {
	letter-spacing: -0.0007em;
}

.ie .stl_17 {
	letter-spacing: -0.0199px;
}
.stl_18 {
	letter-spacing: 0.0012em;
}

.ie .stl_18 {
	letter-spacing: 0.0334px;
}
@font-face {
	font-family:"ABUIIJ+SimSun";
	src:url("515752b7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_19 {
	font-size: 1em;
	font-family: "ABUIIJ+SimSun", "Times New Roman";
	color: #333333;
}
.stl_20 {
	letter-spacing: -0.0059em;
}

.ie .stl_20 {
	letter-spacing: -0.0941px;
}
.stl_21 {
	letter-spacing: -0.0017em;
}

.ie .stl_21 {
	letter-spacing: -0.0279px;
}
@font-face {
	font-family:"SLIOME+SimHei";
	src:url("12195d87-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 1.329167em;
	font-family: "SLIOME+SimHei", "Times New Roman";
	color: #000000;
}
.stl_23 {
	letter-spacing: 0.0075em;
}

.ie .stl_23 {
	letter-spacing: 0.1592px;
}
.stl_24 {
	font-size: 1em;
	font-family: "MDMMVT+SimSun", "Times New Roman";
	color: #000000;
}
.stl_25 {
	letter-spacing: 0.003em;
}

.ie .stl_25 {
	letter-spacing: 0.048px;
}
.stl_26 {
	font-size: 1.120833em;
	font-family: "MDMMVT+SimSun", "Times New Roman";
	color: #000000;
}
.stl_27 {
	letter-spacing: 0.008em;
}

.ie .stl_27 {
	letter-spacing: 0.1435px;
}
.stl_28 {
	font-size: 0.75em;
	font-family: "ABUIIJ+SimSun", "Times New Roman";
	color: #000000;
}
.stl_29 {
	font-size: 0.870833em;
	font-family: "MDMMVT+SimSun", "Times New Roman";
	color: #000000;
}
.stl_30 {
	letter-spacing: 0.01em;
}

.ie .stl_30 {
	letter-spacing: 0.1393px;
}
@font-face {
	font-family:"QTUDHB+SymbolMT";
	src:url("d51df717-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_31 {
	font-size: 0.829167em;
	font-family: "QTUDHB+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_32 {
	line-height: 1.225098em;
}
.stl_33 {
	letter-spacing: -0.4534em;
}

.ie .stl_33 {
	letter-spacing: -5.4407px;
}
.stl_34 {
	letter-spacing: -0.4399em;
}

.ie .stl_34 {
	letter-spacing: -5.2793px;
}
@font-face {
	font-family:"JDICDR+ArialMT";
	src:url("b07e1ddc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_35 {
	font-size: 0.75em;
	font-family: "JDICDR+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_36 {
	line-height: 1.117188em;
}
.stl_37 {
	letter-spacing: 0.0011em;
}

.ie .stl_37 {
	letter-spacing: 0.013px;
}
.stl_38 {
	letter-spacing: -0.0013em;
}

.ie .stl_38 {
	letter-spacing: -0.0153px;
}
.stl_39 {
	letter-spacing: -0.0038em;
}

.ie .stl_39 {
	letter-spacing: -0.046px;
}
.stl_40 {
	letter-spacing: 0.0152em;
}

.ie .stl_40 {
	letter-spacing: 0.1818px;
}
.stl_41 {
	letter-spacing: 0.0028em;
}

.ie .stl_41 {
	letter-spacing: 0.0342px;
}
.stl_42 {
	letter-spacing: -0.1733em;
}

.ie .stl_42 {
	letter-spacing: -2.08px;
}
.stl_43 {
	letter-spacing: -0.1867em;
}

.ie .stl_43 {
	letter-spacing: -2.2406px;
}
.stl_44 {
	letter-spacing: -0.0012em;
}

.ie .stl_44 {
	letter-spacing: -0.0146px;
}
.stl_45 {
	letter-spacing: 0.0021em;
}

.ie .stl_45 {
	letter-spacing: 0.0254px;
}
@font-face {
	font-family:"AIJETB+Tahoma-Bold";
	src:url("80f947f1-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_46 {
	font-size: 0.870833em;
	font-family: "AIJETB+Tahoma-Bold", "Times New Roman";
	color: #000000;
}
.stl_47 {
	line-height: 1.207031em;
}
.stl_48 {
	letter-spacing: 0.0034em;
}

.ie .stl_48 {
	letter-spacing: 0.0478px;
}
.stl_49 {
	letter-spacing: -0.001em;
}

.ie .stl_49 {
	letter-spacing: -0.0119px;
}
.stl_50 {
	letter-spacing: -0.003em;
}

.ie .stl_50 {
	letter-spacing: -0.0356px;
}
.stl_51 {
	letter-spacing: 0.0022em;
}

.ie .stl_51 {
	letter-spacing: 0.0267px;
}
.stl_52 {
	letter-spacing: -0.0037em;
}

.ie .stl_52 {
	letter-spacing: -0.0444px;
}
.stl_53 {
	letter-spacing: -0.1067em;
}

.ie .stl_53 {
	letter-spacing: -1.28px;
}
.stl_54 {
	letter-spacing: -0.0933em;
}

.ie .stl_54 {
	letter-spacing: -1.12px;
}
.stl_55 {
	letter-spacing: -0.0034em;
}

.ie .stl_55 {
	letter-spacing: -0.041px;
}
.stl_56 {
	letter-spacing: -0.013em;
}

.ie .stl_56 {
	letter-spacing: -0.1554px;
}
.stl_57 {
	letter-spacing: 0.0003em;
}

.ie .stl_57 {
	letter-spacing: 0.0039px;
}
@font-face {
	font-family:"CMJBIB+Arial-BoldMT";
	src:url("b0a8d262-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_58 {
	font-size: 1.329167em;
	font-family: "CMJBIB+Arial-BoldMT", "Times New Roman";
	color: #000000;
}
.stl_59 {
	letter-spacing: 0.0009em;
}

.ie .stl_59 {
	letter-spacing: 0.0189px;
}
.stl_60 {
	letter-spacing: 0.0081em;
}

.ie .stl_60 {
	letter-spacing: 0.1722px;
}
.stl_61 {
	font-size: 1em;
	font-family: "MDMMVT+SimSun", "Times New Roman";
	color: #383838;
}
.stl_62 {
	letter-spacing: 0.0045em;
}

.ie .stl_62 {
	letter-spacing: 0.072px;
}
.stl_63 {
	font-size: 1em;
	font-family: "ABUIIJ+SimSun", "Times New Roman";
	color: #383838;
}
.stl_64 {
	letter-spacing: -0.25em;
}

.ie .stl_64 {
	letter-spacing: -4px;
}
.stl_65 {
	letter-spacing: -0.26em;
}

.ie .stl_65 {
	letter-spacing: -4.1606px;
}
.stl_66 {
	letter-spacing: 0.0065em;
}

.ie .stl_66 {
	letter-spacing: 0.1035px;
}
.stl_67 {
	letter-spacing: 0.0054em;
}

.ie .stl_67 {
	letter-spacing: 0.0864px;
}
